// Smm_UnknownFileReadError

// This particular localized description won't be presented to the user, but it's always a good idea to provide a decent description that's a full sentence, just in case the error gets reused in a new way.
"description1" = "SimpleMind Mind Map could not be read.";

// The localized failure reason will be presented to the user if we're trying to open a document. When -[SimpleMindDocument readFromData:ofType:error:] returns an error NSDocumentController will take the failure reason and tack it onto the end of a "The document "so-and-so" could not be opened." message and use the whole thing as an error description. Full sentence!
"failureReason1" = "Format not supported or the data appears to be corrupted.";

// Smm_UnknownPasteboardReadError

// This localized description will be presented to the user by -[MindMapView paste:].
"description2" = "SimpleMind pasteboard data could not be read.";
"failureReason2" = "An unknown error occured.";

// Smm_UnknownDocumentSaveTypeError 
"description3" = "Mind Map could not be saved to the requested format";
"failureReason3" = "Unsupported document type";

// Smm_UnableToOpenNativeDocumentFromFinder
"description4" = "Unsupported Finder operation";
"failureReason4" = "Do not open Mind Maps using Finder.\nInstead, use SimpleMind to Import Mind Maps.";

// Smm_CannotSaveInMindMapStoreDirectory
"description5" = "Unable to Export in Mind Map Store directory";
"failureReason5" = "Do not export mind maps into the Mind Map store directory.\nThis may corrupt existing Mind Maps.";

// Smm_ImageMustBePastedInTopic
"description6" = "Unable to Paste.";
"failureReason6" = "Image can only be pasted in topics.";

// Smm_PasteTargetMustBeTopic
"description7" = "Unable to Paste.";
"failureReason7" = "No Topic selected to paste the selected elements into.";

// Smm_PasteTextAsTopic
"description8" = "Unable to Paste.";
"failureReason8" = "Text can only be pasted as a new child topic of the selected topic.";


// Smm_UnsupportedExportFileType
"description9" = "Unable to Export Mind Map.";
"failureReason9" = "The selected file extension is not supported.";


// Smm_UnknownExportWriteError
"description10" = "Unable to Export Mind Map.";
"failureReason10" = "An unknown error occured.";
